
#wrapper {
	width:1000px; height:auto; margin:0px; padding:0px; margin-left:auto; margin-right:auto; font-family:Arial, Helvetica, sans-serif; font-size:12px;
}
#wrapper #upper {
	width:100%; height:60px; border-bottom:1px solid #C6BB47;
}
#wrapper #left {
	width:410px; height:auto; float:left;
}
#wrapper #left #dev {
	width:100%; height:auto;
}
#dev p {
	font-size:12px;
	text-indent:15px;
}
#wrapper #left .subject {
	font-size:12px; color:green; margin-bottom:0px; margin-top:10px;
}
#left p {
	font-size:15px; line-height:120%;
}
#wrapper .delimiter {
	border-top:0px; border-bottom:1px dashed; font-size:12px; margin:5px 5px;
}
#wrapper #left #new_goods {
	width:100%; height:auto;
}
#wrapper #left .good {
	width:100px; height:auto; float:left; text-align:center;
}
#wrapper #left #favorite_goods {
	width:100%; height:auto;
}
#wrapper #right {
	width:570px; height:auto; float:left; margin-left:20px; margin-top:20px; text-align:center;
}
#wrapper #right #head {
	width:100%; height:20px; padding-top:5px; border-top:2px solid #B5CD87; border-bottom:2px solid #B5CD87;
}
#wrapper #right #head #head_no {
	width:50px; height:auto; float:left;
}
#wrapper #right #head #head_img {
	width:100px; height:auto; float:left;
}
#wrapper #right #head #head_summary {
	width:420px; height:auto; float:left;
}
#wrapper #right .item {
	width:100%; height:auto; padding-top:5px;
}
#wrapper #right .item .item_no {
	width:50px; height:auto; float:left;
}
#wrapper #right .item .item_img {
	width:100px; height:auto; float:left;
}
#wrapper #right .item .item_summary {
	width:420px; height:auto; float:left;
}

#pagelist {
	width:100%; height:20px; padding-top:10px; background-color:#F7FAFB;
}
#pagelist *{
	background:none;
}

#spd_body{
	font-size:12px;
}


